.pojemnik{
	width:100%;
	padding:0 2%;
}
header address{
	position:absolute;
	right:10px;
	color:#FFF;
	top:80px;
	width:70%;
	float:none;
	margin:0;
	text-align:right;
}
header address span{
	width:30%;
	display:inline-block;
	margin:0;
}
header address span a{
	color:#FFF;
	
}
header address span a:hover,header address span a:focus{
	color:#C4C4C4
}
header address span:last-child{
	display:none;
}
header address span:first-child{
	width:100%;
}

header .pensjonat {
    right:  auto;
	left: 250px;

}
.podatek {
    z-index: 30;
    top: 15%;

}

ol.bjqs-markers{ display:none;}
.slider h2{
	right:-320px;

}
.box-1-3{
	height:260px;
	overflow:hidden;
}
.slider-box{
overflow:hidden;
}
article .A{
	margin-left:1.5%;
	margin-right:1.5%;
}
article .C {
	margin-left:1.5%;
	margin-right:1.5;
}